@import "./mixins.scss";

.ProductContainer {
  display: flex;
  background: rgb(0, 0, 0, 0.8117647059);
  border: 2px solid grey;
  max-width: 300px;
}

.Product {
  position: relative;
  padding: 10px;
  display: flex;
  gap: 6px;
  flex-direction: column;
  justify-content: space-between;
}

.img {
  img {
    width: 100%;
    height: 20%;
    object-fit: cover;
  }
}

.body {
  padding: 0px;
}

.title {
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  color: white;
  font-weight: bold;
  flex-grow: 1;
}

.article {
  font-size: 12px;
  color: grey;
}

.articleText {
  font-weight: bold;
}

.color {
  font-size: 12px;
  color: grey;
}

.colorText{
  font-weight: bold;
}

.bottom {
  display: flex;
  gap: 10px;
  justify-content: right;
  padding-top: 8px;
  border-top: 1px solid grey;
}
.actions {
  display: flex;
  align-items: center;
  gap: 10px;
}

.cart,
.favorites {
  cursor: pointer;
  transition: all 300ms ease;
}

.cart {
  display: flex;
  align-items: center;
  gap: 4px;
}

.inCartTxt {
  font-size: 14px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

.inCartCount {
  font-size: 16px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

.favorites {
  position: absolute;
}

.price {
  text-align: center;
  font-size: 18px;
  color: yellow;
  font-weight: bold;
}

.modalAddCart {
  display: flex;
  font-weight: normal;
  gap: 10px;

  .title,
  .price {
    padding: 0;
    font-size: 14px;
    color: #fff;
  }

  // .sds {
  //   color: #cc1934;
  //   background: #101311;
  // }
}